body {
    font-family: Georgia, serif;
    width: 50em;
    padding: 1em 0;
    margin: 0 auto;
    background: url(http://f01840136f656214f554-95f4e230e0eb1ffc2399128b49caff4e.r42.cf1.rackcdn.com/ac/1970748605/img/whitey.png) repeat;
}
p {
    margin: 0 0 0.7em 0;
}
h1.first {
    margin-top: 0;
}
h1 {
    margin: 3em 0 0.5em 0;
    font-size: 1.3em;
}

h2 {
    margin: 2em 0 0.5em 0;
    font-size: 1.1em;
    color: #d96200;
}
em {
    color: #006666;
}

.logo {
    text-decoration: none;
    color: #000;
    font-size: 1.3em;
    font-weight: bold;
    float: right;
}
.logo .com,
.logo .wwwizer {
    text-decoration: underline;
}
.logo .wwwizer, .wwwizer {
    color: #BF0000;
}
body.features {
    width: 1000px;
}
.screen {
    display: block;
    margin: 2em auto;
    border: 1px solid #ccc;
    border-radius: 5px;
}
